 .frame-war-section {
   display: block;
   width: 100%;
   padding: 74px 0;
 }

 .war-box-listing {
   display: grid;
   grid-template-columns: repeat(5, 1fr);
   gap: 20px;
   width: 100%;
 }

 .war-box-main {
   padding: 48px 10px 32px;
   text-align: center;
   display: block;
   width: 100%;
 }

 .war-box-main .icon {
   margin: 0 auto 16px;
   width: 64px;
   height: 64px;
   display: flex;
   align-items: center;
   justify-content: center;
 }

 .war-box-main .icon img {
   width: auto;
   max-width: 64px;
   max-height: 64px;
 }

 .war-box-main h4 {
   font-size: 20px;
   font-weight: 500;
 }

 .war-box-main .text {
   padding: 10px 0 0 0;
 }

 .war-box-main .text p {
   color: #A1A1AB;
   font-size: 16px;
   line-height: 1.5;
 }

 .green-bg-text {
   padding: 44px 0 0 0;
   display: flex;
   align-items: center;
   justify-content: center;
 }

 .green-bg-text .sub-text {
   text-align: center;
   color: #3CB64A;
   display: block;
   padding: 12px 16px;
   font-size: 16px;
   line-height: 1;
   background: rgba(60, 182, 74, 0.1);
   border-radius: 100px;
 }

 @media (max-width: 1599px) {}

 @media (max-width: 1439px) {
   .frame-war-section {
     display: block;
     width: 100%;
     padding: 64px 0;
   }

   .war-box-main {
     padding: 24px 0 12px;
   }

   .war-box-main .icon img {
     max-width: 56px;
     max-height: 56px;
   }

   .war-box-main h4 {
     font-size: 18px;
   }

   .war-box-main .text p {
     font-size: 14px;
   }
 }

 @media (max-width: 1350px) {}

 @media (max-width: 1199px) {
   .frame-war-section {
     padding: 48px 0;
   }
 }

 @media (max-width: 991px) {
   .frame-war-section {
     padding: 48px 0;
   }

   .war-box-listing {
     display: flex;
     justify-content: center;
     flex-wrap: wrap;
     gap: 20px;
   }

   .war-box-main {
     width: calc(33% - 12px);
   }
 }

 @media (max-width: 767px) {
   .frame-war-section {
     padding: 24px 0;
   }

   .war-box-listing {
     display: flex;
     justify-content: center;
     flex-wrap: wrap;
     gap: 10px;
     row-gap: 20px;
   }

   .war-box-main {
     padding: 0;
     width: calc(50% - 5px);
   }

   .war-box-main .icon {
     width: 54px;
     height: 54px;
   }

   .war-box-main .icon img {
     max-width: 32px;
     max-height: 32px;
   }

   .war-box-main h4 {
     font-size: 16px;
   }

   .war-box-main .text {
     padding: 8px 0 0 0;
   }

   .war-box-main .text p {
     font-size: 14px;
   }

   .war-box-main .icon {
     margin: 0 auto 10px;
   }

   .green-bg-text {
     padding: 20px 0 0 0;
   }

   .green-bg-text .sub-text {
     padding: 6px 10px;
     font-size: 14px;
   }
 }